Accueil

Fichier d'aide

a

RadioLogger

Version 3.0.2.0

Traduction française

par Gpsman.bzh

le 01/01/2017

Information sur la pige d'antenne

La pige enregistre 24/24 h, 7/7 jours et cela sur 365 jours tout ce que votre radio diffuse.

C’est une obligation du CSA (Pour la france) qui peut à tout moment vous demander de lui fournir la pige d’une tranche horaire, d'une journée, ou autre.

Cela si vous diffusez en continu

Si vous diffusez de la publicité et/ou des émissions tiers cette pige vous sera utile en cas de désaccord avec un annonceur ou le propriétaire d'une œuvre diffusé.

Vous devez avoir 30 jours de pige en ligne. C’est RadioLogger qui gère de lui même l’historique grâce aux archives audio qu'il génére.

Pour gagner de la place afin de stocker les 30 jours de pige, la qualité de l’enregistrement est réglable et abaissée en comparaison de la norme professionnelle en fonction de l'espace disk.

de 8000 Hz a 48000 Hz de 10 a 320 kbps en mono ou stéreo.

L’enregistrement se fait au choix dans l'un des format suivant :

MP3, OGG, AAC+, FLAC, OPUS

Copyright © 1.1.2017 Gpsman.bzh Tous droits réservés. RadioBOSS- RadioLogger All Rights Reserved.


INTRODUCTION

RadioLogger est un programme utilisé pour enregistrer (archiver) la station de radio diffusée sur le disque dur de l'ordinateur. L'archivage peut être utile par exemple dans les différents avec l'annonceur comme un fait de la publicité étant diffusée ou être utile pour diverses vérifications. L'enregistrement peut être effectué 24 heures par jour ou dans des intervalles de temps spécifiés. Le programme utilise des technologies de compression sonores de premier plan pour que les fichiers créés aient une taille très réduite.

RadioLogger prend également en charge différents styles d'habillages , voir ci-dessous quelques exemples.


ENREGISTREMENT

RadioLogger est distribué sur une base de "Try before you buy" (Vous l'essayez avant de l'acheter).

Vous pouvez télécharger une version d'essai de l'application et l'utiliser gratuitement pendant la période d'essai.

Pour continuer à utiliser RadioLogger une fois l'essai terminé, vous devez acheter une clé d'enregistrement.

Pour enregistrer RadioLogger, procédez comme suit:

1. Allez sur www.djsoft.net et cliquez sur le bouton Acheter.

2. Une fois que votre commande est soumise et traitée, un message avec les données d'enregistrement sera envoyé à votre adresse électronique spécifiée lors de l'enregistrement.

3.Ouvrez RadioLogger et sélectionnez Aide -->; Entrer la clé d'enregistrement. . . Dans la barre de menu supérieure.

4. Une boîte de dialogue s'ouvrira, vous invitent à entrer votre clé d'enregistrement :

5. Entrez votre clé d'enregistrement. Il est recommandé de copier et coller le code reçu dans l'e-mail.

6. Cliquez sur OK.

Maintenant, votre copie est enregistrée et toutes les restrictions sont supprimées.

7. Si vous avez mis à jour votre édition, répétez les étapes 1 à 5 pour que les modifications prennent effets.


Démarrage rapide

DEMARAGE RAPIDE

Démarrage rapide

Programme la configuration

Choix de la langue

Enregistrement de la source sonore

Le planificateur de taches horaires

Les archives

Les notifications d'alertes et des silences

Le choix de l'habillage de programme

Retour a l'accueil

Retour a L'introduction

Comment acheté et engegistrer RadioLogger

Contactez nous


PROGRAMME

Démarrage rapide ››

1. Démarrez RadioLogger

2. Dans le menu supérieur, cliquez sur RadioLogger --> Réglages. . .

3. Sélectionnez la source d'enregistrement.

4. Sélectionnez le format d'enregistrement souhaité.

5. Sélectionnez le dossier où les fichiers doivent être enregistrés, ainsi que le format de nom de fichier.

Sous le format suivant :

% y - année

% m - mois

% d - jour

% hh - heure

% mm - minute

% ss - seconde

% wd - jour semaine

% sn - numéro de série

6. Dans le planificateur , sélectionnez les heures à enregistrer et assurez-vous que l'enregistrement automatique est activé: Auto est coché dans le panneau de programme.

7. S'il n'y a pas de messages d'erreur dans le journal et que la durée d'enregistrement est en cours, le programme est correctement configuré.


CHOIX DE LA LANGUE

Ici vous pouvez choisir une langue a votre convenance

1. Cliquez sur RadioLogger --> Language

2. Choisissez la langue de votre choix parmi celles disponibles.


Enregistrement source

ENREGISTREMENT SOURCE AUDIO

Configuration de la source d'enregistrement audio :

1. Cliquez sur RadioLogger --> Paramètres dans le menu.

2. Cliquez sur le bouton Modifier dans la catégorie Source d'enregistrement.

Capturer de la lecture

3. Sélectionnez une source sonore appropriée.

4. Enregistrer ce qui est joué sur la carte son sélectionnée.

Entrée carte son - enregistrement à partir de l'entrée de la carte son (entrée ligne ou microphone).

Flux réseau: enregistrez un flux réseau. Entrez l'URL du flux dans le champ URL.

5. Choisissez le taux d'échantillonnage

La fréquence d'échantillonnage en Hz, 44100 est la valeur par défaut.


PLANIFICATEUR

Le planificateur vous permet d'enregistrer des émissions en direct, y compris des flux audio en ligne,

selon un calendrier d'horaires prédéfini.

Pour définir une période d'enregistrement, sélectionnez les heures nécessaires et appuyez sur espace ou faites un double clic ou clic-droit sur la sélection.

Les heures sélectionnées pour l'enregistrement seront indiquées en vert.

Exemple de sélection de tranches horaires pour les enregistrements


ARCHIVES

Tous les enregistrements sont stockés dans le dossier d'archives.

Pour ouvrir la fenêtre des archives d'enregistrements, appuyez sur le bouton Archive dans le programme.

Pour écouter un enregistrement, appuyez sur le bouton Lecture, double-cliquez ou cliquez avec le bouton droit de la souris sur Lecture.

Vous pouvez:

Jouer

Effacer

Supprimer de la liste mais conserver le fichier

Ouvrir dossier contenant

Pour ce faire, appuyez sur le bouton droit de la souris sur la ligne sélectionnée de la liste.


NOTIFICATIONS ALERTES

Vous pouvez configurer des notifications de silence à la source.

1. Dans le menu supérieur, cliquez sur RadioLogger --> Paramètres. . .

Pour attribuer des notifications:

1. Cochez la case Envoyer des notifications de silence.

2. En outre, entrez l'adresse de messagerie à laquelle vous souhaitez envoyer la notification, entrez l'objet de l'e-mail.

3. Spécifiez la durée du silence, après quoi la notification doit être déclenchée.

Les e-mails sont envoyés à l'aide d'un serveur SMTP externe. Vous pouvez obtenir les paramètres des services de courrier électronique les plus populaires (gmail, yahoo, hotmail, ...) en effectuant une recherche sur Internet en utilisant une requête comme «Paramètre SMTP gmail».

Si le serveur n'est pas configuré, les e-mails ne seront pas envoyés.


Choix de habillage

HABILLAGE - SKINS

1. cliquer sur RadioLogger --> Styles

2. Choisissez le Skin qui vous convient.

Il existe aujourd'hui 26 modeles d'habillages disponibles; voir ci-dessous

Ce fichier d'aide au 01/01/2017 est pour RadioLogger 3.0.2.0


Contact

CONTACTEZ NOUS

Ici vous pouvez nous joindre

Si vous avez des questions sur RadioLogger, des suggestions sur la façon d'améliorer le logiciel ou si vous avez trouvé un bogue, veuillez consulter notre page d'assistance: support

ou des forums: Forums

La dernière version du programme peut être téléchargée à partir de djsoft RadioLogger